@charset "utf-8";
/**
 *     タグ共通
 */
ul{
    list-style:none;
}

img{
	height: auto;
    max-height: 100%;
    max-width : 100%;
    width: auto;
}

a{
    text-decoration: none;
    color: #003d60;
}



/**
 *     クラス共通
 */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.alert{
    font-weight: bold;
    color: #F00;
}

.none{ display:none; }

.center{ text-align:center; }
.left{ text-align:left; }
.right{ text-align:right; }

/** margin **/
.mt5 { margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.mt40{ margin-top: 40px; }

.mb5 { margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }
.mb40{ margin-bottom: 40px; }

/** 角丸 **/

.radius3{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}
.radius5{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

.radius10{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
}

/** サイズ  **/
.wid50{
	width: 50%;
}


/** フロート  **/
.fleft{
	float: left;
}
.fright{
	float: right;
}

/***
 *  overlay
 */
#overlay{
   /* display: none;*/
    width: 100%;
    height:100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 100000;
    background: rgba(0,0,0,0.7);
}

#loading{
	z-index: 110;
}

#popup{
	position:absolute;
	z-index: 100;
	display: inline;
	width: 500px;
	top:35%;
	left:50%;
	padding: 20px 40px;
	margin-left: -210px;
	background: #FFF;
	border: 5px solid #DDD;
	-webkit-box-shadow: 1px 5px 1px rgba(0, 0, 0, .5);
	-moz-box-shadow: 1px 5px 1px rgba(0, 0, 0, .5);
	box-shadow: 1px 5px 1px rgba(0, 0, 0, .5);
}

#popup h5{
	line-height: 1.4em;
	padding: 10px 0;
	font-size: 1.2em;
	background: #EEEEEE;
	border: 1px solid #DDDDDD;
	/*-webkit-box-shadow: 0px 6px 7px -8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 6px 7px -8px rgba(0,0,0,0.4);
	box-shadow: 0px 6px 7px -8px rgba(0,0,0,0.4);*/
	margin-bottom: 20px;
}
#popup p {
	margin: 0 0 10px 0;
}
#popup ul li {
	margin: 0 0 5px 0;
}
#popup ul li:last-child {
	margin: 0;
}
#popup label {
	margin: 0 5px 20px 0;
}
#popup input#email{
	width: 15em;
}
#popup input.popupSubmit,
#popup a[href^="javascript"] {
	font-weight: bold;
	color: #fff;
	background-color: #666;
	border: 1px solid #CCC;
	padding: 10px 5px;
	margin: 15px 0 0 0;
	width: auto;
	min-width: 10em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 1px rgba(0,0,0,0.1);
	cursor: pointer;
}
#popup input#sendEditMail {
margin: 0;/*eMailEditorのみ横並びなのでmarginオフ*/
padding: 5px;
}
#popup a[href^="javascript"] {/*閉じるボタン*/
	display: inline-block;
}
#popup input.popupSubmit[id="cancel"] {
	color: #555;
	background-color: #eee;
}
#popup input.popupSubmit:hover,
#popup a[href^="javascript"]:hover {
	color: #666;
	background-color: #aaa;
}
#popup input.popupSubmit:active,
#popup a[href^="javascript"]:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
h2.pageTitle{
	position:relative;
}
.cartBt{
	position:absolute;
	right:-5px;
	bottom:5px;
}
.cartBt a{
	width:220px;
	display: block;
	background-color: #FFD814;
	border: 1px solid #FFD814;
	border-radius: 5px;
	box-shadow: 0 2px 1px rgb(0 0 0 / 10%);
	cursor: pointer;
	font-weight: bold;
	margin: 15px 10px 0 0;
	min-width: 10em;
	padding: 14px 5px;
	font-size:20px;
	color:#555;
	float:right;
	
}
.cartBt a:hover{
	opacity:.8;
}
